<Databases>
  <Database>
    <Tables>
      <Table Name="T_TEMPLATE_FIELD_VALUE" Schema="VCLib">
        <ForeignKeys>
          <ForeignKey Name="FK_T_TEMPLATE_FIELD_VALUE_T_TEMPLATE_FIELD_VALUE_TemplateFieldValueConverted" ShortName="FK_T_TEMPLATE_FIELD_VALUE_T_TEMPLATE_FIELD_VALUE_Templ_1585C4B9" Column="TemplateFieldValueConverted" Table="T_TEMPLATE_FIELD_VALUE" TableSchema="VCLib" TableColumn="TemplateFieldValueID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>